Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Retrieves an existing skill by skill ID. Display names are also accepted for compatibility because they are unique within a workspace.
curl --request GET \
--url https://api.orq.ai/v2/skills/{skill_id} \
--header 'Authorization: Bearer <token>'{
"skill": {
"skill_id": "<string>",
"display_name": "<string>",
"description": "<string>",
"tags": [
"<string>"
],
"project_id": "<string>",
"path": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"created_by_id": "<string>",
"updated_by_id": "<string>",
"instructions": "<string>",
"version": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.orq.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Accepts either the skill's ID (e.g. "skill_01H...") or its display name. Display names are unique within a workspace.
OK
Requested skill.
Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.orq.ai/v2/skills/{skill_id} \
--header 'Authorization: Bearer <token>'{
"skill": {
"skill_id": "<string>",
"display_name": "<string>",
"description": "<string>",
"tags": [
"<string>"
],
"project_id": "<string>",
"path": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"created_by_id": "<string>",
"updated_by_id": "<string>",
"instructions": "<string>",
"version": "<string>"
}
}